<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Color schemes -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: string ID ( required ) -->
<!-- <item>[Name]: set name ( required ) -->
<!-- <item>[Path]: set path ( required ) -->
<root Ver="1">
  <item ID="1000" Name="..." Path="Default\1-1.xml"/>
  <item ID="1001" Name="#1-1" Path="Default\1-2.xml"/>
  <item ID="1002" Name="#1-2" Path="Default\1-3.xml"/>
  <item ID="1003" Name="#1-3" Path="Default\1-4.xml"/>
  <item ID="1004" Name="#1-4" Path="Default\1-5.xml"/>
  <item ID="1005" Name="#1-5" Path="Default\1-6.xml"/>
  <item ID="1006" Name="#1-6" Path="Default\1-7.xml"/>
  <item ID="1007" Name="#1-7" Path="Default\1-8.xml"/>
  <item ID="1008" Name="#1-8" Path="Default\1-9.xml"/>
  <item ID="1009" Name="#1-9" Path="Default\1-10.xml"/>
  <item ID="1010" Name="#1-10" Path="Default\1-11.xml"/>
  <item ID="1011" Name="#1-11" Path="Default\1-12.xml"/>
  <item ID="1012" Name="#1-12" Path="Default\1-13.xml"/>
</root>